curl --location 'https://open-gw-sandbox.palmpay-inc.com/api/v2/merchant/payment/payout' \
--header 'Accept: application/json, text/plain, */*' \
--header 'CountryCode: NG' \
--header 'Authorization: Bearer 10241024' \
--header 'Signature: D11A3E8CB478C0B0F40276DDA5AFD898' \
--header 'Content-Type: application/json' \
--data '{
"requestTime":1658568813705,
"version":"V1.1",
"nonceStr":"rNsxYX3R7H5tU5NG3IC4BwF8LGDvLugF",
"orderId":"e7c3784d5e2242fc00afe89ac1234",
"payeeName":"xuzheng",
"payeeBankCode":"100033",
"payeeBankAccNo":"8900000000",
"payeePhoneNo":"0591990607"
"amount":50000,
"currency":"NGN",
"notifyUrl":"https://palmpay.com/notify",
"remark":""
}'